Change logs for xfce4-whiskermenu-plugin source package in Focal

  • xfce4-whiskermenu-plugin (2.3.5-1) unstable; urgency=medium
    
      * Team upload.
    
      [ Debian Janitor ]
      * Bump debhelper from old 11 to 12.
      * Set upstream metadata fields: Repository.
    
      [ Unit 193 ]
      * New upstream version 2.3.5
      * d/watch: Use uscan special vars.
      * Update Standards-Version to 4.5.0.
    
     -- Unit 193 <email address hidden>  Fri, 24 Jan 2020 20:24:19 -0500
  • xfce4-whiskermenu-plugin (2.3.4-1) unstable; urgency=medium
    
      * Team upload.
      * d/watch: Update for upstream's move to mirrorbit.
      * New upstream version 2.3.4
      * d/control:
        - Update homepage.
        - Set R³ to no.
      * Update Standards-Version to 4.4.1.
    
     -- Unit 193 <email address hidden>  Thu, 12 Dec 2019 22:21:14 -0500
  • xfce4-whiskermenu-plugin (2.3.3-1) unstable; urgency=medium
    
      * Team upload.
    
      [ Mateusz Łukasik ]
      * New upstream version 2.3.2
    
      [ Unit 193 ]
      * New upstream version 2.3.3
      * d/compat, d/control: Drop d/compat in favor of debhelper-compat.
      * d/control: Drop Build-Depend on hicolor-icon-theme.
      * Bump Standards-Version to 4.4.0.
    
     -- Unit 193 <email address hidden>  Mon, 26 Aug 2019 20:21:52 -0400